
/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSButtonCell"; title = "Select from start"; ObjectID = "11"; */
"11.title" = "Select from start";

/* Class = "NSButtonCell"; title = "Select from end"; ObjectID = "12"; */
"12.title" = "Select from end";

/* Class = "NSTextFieldCell"; title = "Select"; ObjectID = "25"; */
"25.title" = "Select";

/* Class = "NSTextFieldCell"; title = "seconds."; ObjectID = "26"; */
"26.title" = "seconds.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28"; */
"28.title" = "Radio";
